org.eclipse.net4j.util.om.monitor

## Interface OMMonitor.Async

- All Known Implementing Classes:
    AbstractMonitor.AsyncTimerTask
  Enclosing interface:
    OMMonitor

      public static interface OMMonitor.Async

  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `stop()`

- - ### Method Detail

    - #### stop

          void stop()

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html